a{text-decoration:none;} 
br{font-size:10px;}
table{border:none;}

i{font-style:italic;} 
/*body{background-color:#FFF;left:0px;top:5px;right:0px;bottom:0px;margin:5px 0px 0px 0px;}*/
.hide{display:none;}
.header{background-image:url("/images/tbg.gif");}
.tabbar{font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:capitalize;color:#fff;text-decoration:none;font-weight:bold;} 
.username{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-transform:capitalize;color:#000;text-decoration:none;} 
.logout{font-family:Arial, Helvetica, sans-serif;font-size:9px;text-transform:capitalize;color:#000;text-decoration:none;} 
.boxtext{font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:capitalize;color:#000;text-decoration:none;} 
.login{display:none;} 
.browseArtist{width:120px;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-transform:capitalize;color:#000;text-decoration:none;} 
.browseSmall{font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:capitalize;color:#000;text-decoration:none;} 
.smallFont{font-family:Arial, Helvetica, sans-serif;font-size:10px;} 
.normalFont{font-family:Arial, Helvetica, sans-serif;font-size:12px;} 
.normalFont a{font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.normalFont font{font-family:Arial, Helvetica, sans-serif;font-size:12px;} 
.largeFont{font-size:16px;} 
.linkText{font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:underline;} 
.editButton{border:1px solid #000;background-color:#FFFB9D;font-size:14px;}
.dimText{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#CCC;}
.dimText:hover{color:#000;text-decoration:none;}
.link{cursor:pointer;}
